@media (min-width: 320px) and (max-width: 767px) {
.right-menu {
position: fixed;
top: 0;
left: -100%;
height: 100vh;
width: 100%;
/* max-width: 350px; */
background-color: #fff;
flex-direction: column;
text-align: center;
box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
transition: left 0.3s ease-in-out;
z-index: 999;
overflow-y: auto;
text-align: left;
align-items: flex-start;
padding-left: 20px;
}

.right-menu ul {
flex-direction: column;
gap:15px;
}

.right-menu a {
padding: 10px 20px;
font-size: 18px;
}

.header-button {
margin-top: 20px;
}

.toggle-btn {
display: flex;
z-index: 1000;
}

/* Show class for slide-in */
.right-menu.show {
left: 0;
background: #ffffff;
z-index: 9999;
padding-top: 30px;

}

.mobile-logo a img {
margin-left: -30px;
width:140px;
}


.contact-form .field-row {
    display: inline-block;
}

.close-btn {position: absolute; display:block; top: 0px;right: 8px;font-size: 60px;color: #ff3600;cursor: pointer;z-index: 1001;}

.mobile-logo
{
display:block;
text-align: left;
width: 100%;
margin-bottom: 20px;
}


.top-header {
    padding: 10px 0;
}

.top-header .left-side span {
    display: inline-block;
    padding-bottom: 5px;
}





.right-menu ul li {
position: relative;
width: 100%;
line-height: 40px;
}

.top-header-container {
    display: flex;
    /*justify-content: center;*/
}


.social-links ul {
    gap: 10px;
    display:none;
}

.header--logo img {
    width: 140px;
}

.right-menu ul li ul.dropdown {
position: static;
width: 100%;
background: #FF3600;
display: none;
padding: 0;
margin: 0;
}



.right-menu ul li ul.dropdown li a {
display: block;
padding: 10px 20px;
border-bottom: 1px solid #ddd;
font-size: 16px;
color: #fff;
text-align: left;
}

.toggle-btn .bar {
background-color: #000000;
}

.video-wrapper {
height: 79vh;   
}

.video-wrapper video {
height: 79vh;
width: 100%;
object-fit: cover;
}

.banner-text {
width: 90%;
padding: 0 15px;
}

.banner-text h1 {
font-size: 20px;
line-height: 25px;
}

.banner-text span {
font-size: 16px;
padding-bottom: 15px;
 display: inline-block;
}


.banner-text p {
font-size: 14px;
line-height: 22px;
}

.flex-button {
flex-direction: column;
gap: 14px;
}


.flex-button a {
width: 100%;
max-width: 240px;
margin: 0 auto;
}

.about-image img {
    width: 100%;
}

.about-txt h2 {
    font-size: 20px;
}

.about-txt {
    padding-top: 30px;
}

.counter-heading h2 {
    font-size: 20px;
}

#counter {
    flex-direction: column;
}

.service_heading h3 {
    font-size: 20px;
    width: 100%;
}

.service-bottom-txt {
    width: 100%;
}

.maintained-txt h3 {
    font-size: 20px;
    line-height: 26px;
    width: 100%;
}

.taxi-flex {
    flex-direction: column;
}

.button_taxi {
    margin-top: 20px;
}

.booking-txt h3 {
    font-size: 20px;
}


.modal-dialog.modal-lg {
    margin: 0;
}

.choose-heading h3 {
    font-size: 20px;
    width: 100%;
    line-height: 24px;
}

.choose-image img {
    width: 100%;
}

.global-card {
    margin: 10px 0;
}

.testimonial-txt h3 {
    font-size: 20px;
    width: 100%;
    line-height: 24px;
}

.footer-txt h3 {
    font-size: 20px;
    width: 100%;
}

.grid-footer-form {
    grid-template-columns: repeat(1, auto);
    gap: 20px;
    padding: 0;
}

.pl-70 {
    padding-left: 14px;
    margin-top: 30px;
}

.testimonial-detail p {
    font-size: 18px;

}

.accordion-body p {
    width: auto;
}

.banner-about {
    padding: 20px 0;

}

.banner-about h1 {
    font-size: 20px;
}

.mission-txt h2 {
    font-size: 20px;
}

.tets-talk h2 {
    font-size: 20px;
}

.tets-talk p {
    font-size: 14px;
    width: 100%;
    text-align: center;
}

.tets-talk {
    gap: 0;
    flex-direction: column;
}


.not-found h2 {
    font-size: 20px;
    font-weight: 700;
    padding-top: 20px;
}

.not-found img {
    width: 300px;
}

.not-found a img {
    width: auto;
}

.not-found p {
    width: 100%;
}


.row.g-5 {
        --bs-gutter-x: 1rem;
        --bs-gutter-y: 1.5rem;
    }

    .popup-txt img {
    width: 100%;
}


.thankyou-image img {
    width: 100%;
}


/*.modal-button .btn-close {*/
/*    background: #ff3600;*/
/*    color: #fff;*/
/*    position: relative;*/
/*    float: right;*/
/*    top: -24px;*/
/*    right: 0;*/
/*    opacity: inherit;*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    font-size: 18px;*/
/*    border-radius: 0px;*/
/*}*/


.bg-color-footer {
    padding: 15px;
}


.modal-button .btn-close:before {
display:none;
}

form.popup-space {
    padding: 20px;
}

.modal-button .btn-close {
    display: block;
    font-size: 14px;
    top: 0;
    right: 10px;
}

.popup-txt {
    display: none;
}

.gets-text p {
    font-size: 14px;
}


.service-card-choose {
    text-align: center;
}


.service-card-box {
    text-align: center;
}

.service-detail i {
    margin: 0 auto;
}

.copyright-txt {
    display: flex;
    padding: 0;
    justify-content: center;
}

.copyright-txt p {
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 5px 17px;
    font-size: 12px;
}



}



/* @media (min-width: 768px) {

.right-menu ul li.dropdown:hover > ul.dropdown {
display: block;
}

.right-menu ul li.dropdown {
position: relative;
}
} */






/* tab media query */

@media (min-width: 768px) and (max-width: 1024px) {
.right-menu {
position: fixed;
top: 0;
left: -100%;
height: 100vh;
width: 100%;
/* max-width: 350px; */
background-color: #fff;
flex-direction: column;
text-align: center;
box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
transition: left 0.3s ease-in-out;
z-index: 999;
overflow-y: auto;
text-align: left;
align-items: flex-start;
padding-left: 20px;
}

.right-menu ul {
flex-direction: column;
gap:15px;
}

.right-menu a {
padding: 10px 20px;
font-size: 18px;
}

.header-button {
margin-top: 20px;
}

.toggle-btn {
display: flex;
z-index: 1000;
}

/* Show class for slide-in */
.right-menu.show {
left: 0;
background: #ffffff;
z-index: 9999;
padding-top: 30px;

}

.mobile-logo a img {
margin-left: -30px;
width: 140px;
}


.close-btn {position: absolute; display:block; top: 0px;right: 8px;font-size: 60px;color: #ff3600;cursor: pointer;z-index: 1001;}

.mobile-logo
{
display:block;
text-align: left;
width: 100%;
margin-bottom: 20px;
}


.top-header {
    padding: 10px 0;
}

.top-header .left-side span {
    display: inline-block;
    padding-bottom: 5px;
}





.right-menu ul li {
position: relative;
width: 100%;
line-height: 40px;
}

.top-header-container {
    display: flex;
}


.right-menu ul li ul.dropdown {
position: static;
width: 100%;
background: #FF3600;
display: none;
padding: 0;
margin: 0;
}



.right-menu ul li ul.dropdown li a {
display: block;
padding: 10px 20px;
border-bottom: 1px solid #ddd;
font-size: 16px;
color: #fff;
text-align: left;
}

.toggle-btn .bar {
background-color: #000000;
}

.video-wrapper {
height: 70vh;   
}

.video-wrapper video {
height: 70vh;
width: 100%;
object-fit: cover;
}

.banner-text {
width: 90%;
padding: 0 15px;
}

.banner-text h1 {
font-size: 20px;
line-height: 36px;
}

.banner-text span {
font-size: 16px;
}


.banner-text p {
font-size: 14px;
line-height: 22px;
}

.flex-button {
flex-direction: column;
gap: 14px;
}


.flex-button a {
width: 100%;
max-width: 240px;
margin: 0 auto;
}

.about-image img {
    width: 100%;
}

.about-txt h2 {
    font-size: 20px;
}

.about-txt {
    padding-top: 30px;
}

.counter-heading h2 {
    font-size: 20px;
}

#counter {
    flex-direction: column;
}

.service_heading h3 {
    font-size: 20px;
    width: 100%;
}

.service-bottom-txt {
    width: 100%;
}

.maintained-txt h3 {
    font-size: 20px;
    line-height: 26px;
    width: 100%;
}

.taxi-flex {
    flex-direction: column;
}

.button_taxi {
    margin-top: 20px;
}

.booking-txt h3 {
    font-size: 20px;
}


.choose-heading h3 {
    font-size: 20px;
    width: 100%;
    line-height: 24px;
}

.choose-image img {
    width: 100%;
}

.testimonial-txt h3 {
    font-size: 20px;
    width: 100%;
    line-height: 24px;
}

.footer-txt h3 {
    font-size: 20px;
    width: 100%;
}

.grid-footer-form {
    grid-template-columns: repeat(2, auto);
    gap: 20px;
    padding: 0;
}

.pl-70 {
    padding-left: 14px;
    margin-top: 30px;
}

.testimonial-detail p {
    font-size: 18px;

}

.accordion-body p {
    width: auto;
}

.banner-about {
    padding: 20px 0;

}

.banner-about h1 {
    font-size: 20px;
}

.mission-txt h2 {
    font-size: 20px;
}

.tets-talk h2 {
    font-size: 20px;
}

.tets-talk p {
    font-size: 14px;
    width: 100%;
    text-align: center;
}

.tets-talk {
    gap: 0;
    flex-direction: column;
}


.not-found h2 {
    font-size: 20px;
    font-weight: 700;
    padding-top: 20px;
}

.not-found img {
    width: 300px;
}

.not-found a img {
    width: auto;
}

.not-found p {
    width: 100%;
}


.row.g-5 {
        --bs-gutter-x: 1rem;
        --bs-gutter-y: 1.5rem;
    }

    .popup-txt img {
    width: 100%;
}


.thankyou-image img {
    width: 100%;
}


.global-card p {
    width: 100%;
}

.modal-button .btn-close {
    font-size: 20px;
    top:0;
}

    
}

